

@echo off

rem 
rem Copyright Christian Arnault LAL-Orsay CNRS
rem arnault@lal.in2p3.fr
rem See the complete license in cmt_license.txt "http://www.cecill.info". 
rem 

set here=%cd%
cd /D %~d0%~p0
cd ..
set CMTROOT=%cd%
cd /D %here%

set CMTBIN=VisualC
if not defined CMTCONFIG set CMTCONFIG=%CMTBIN%
set PATH=%CMTROOT%\%CMTBIN%;%PATH%
